%define oname	cssutils
%define name	python-%{oname}

Name:		%{name}
Version:	0.9.9
Release:	%mkrel 1
Summary:	Python module for parsing and building CSS 
Group:		Development/Python
License:	LGPLv3+
URL:		http://code.google.com/p/cssutils/
Source0:	http://cssutils.googlecode.com/files/%{oname}-%{version}.zip
BuildArch:	noarch 
BuildRequires:	python-devel
BuildRequires:	python-setuptools
  
%description 
cssutils is a Python module for building and parsing CSS (Cascading
Style Sheets).
  
%prep
%setup -q -n %{oname}-%{version}

%build 

%install 
python setup.py install --root=%{buildroot} --compile --optimize=2

%{__rm} -rf %{buildroot}/%{python_sitelib}/tests

%files  
%{_bindir}/css*
%{py_puresitedir}/%{oname}
%{py_puresitedir}/encutils
%defattr(755,root,root,-)
%{py_puresitedir}/%{oname}-%{version}-py%{pyver}.egg-info


%changelog
* Tue Aug 13 2013 billybot <billybot> 0.9.9-1pclos2013
- update
